:root {
  --primary: #eae7e1;
  --primary-hover: #c5c1ba;
  --secondary: #1f8948;
  --secondary-hover: #51b3e7;
  --neutral: #eae7e1;
  --neutral-hover: #e0e0e0;
  --ff-body: "Assistant", sans-serif;
  --ff-heading: "Assistant", sans-serif;
}
.card-header {
  gap: 0;
}
.card-name-h1 {
  margin: 1rem auto;
}
.card-person {
  display: none;
  color: currentColor;
}
.card-contact ul::before {
  background-image: url("/cards/interior-finishing-specialist-0584046714/gl-l.svg");
  background-size: 50%;
  /* background-position: bottom left; */
}
.message-content {
  ul {
    li::marker {
      content: "✔\00a0\00a0";
      color: var(--secondary);
      font-size: 1.1em;
    }
  }
}
.ul-title {
  border-bottom: 3px solid var(--primary);
  width: fit-content;
}

.logo-img {
  top: 90%;
  background-color: white;
  border-radius: 50%;
}
.card-main-image {
  min-height: 70svh;
  background-position: top center;
}
.card-main-image::before {
  background: #f0f0f03b;
  background-color: #1f894836;
}
/* .card-map {
  display: none;
} */
.card-contact .vcf,
.card-header,
.btn--neutral,
.qr-wrapper,
.card-contact ul {
  color: black;
}

@media (min-width: 45em) {
  .card-main-image {
    background-size: cover;
    background-position: top center;
  }
  .card-contact ul::before {
    background-size: 30%;
    background-position: 100px;
  }
}
